@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=cyrillic");

html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  color: #777;
}
* {
  -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
}
*:before, 
*:after {
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
}
div,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
select,
input,
textarea,
img,
dl,
dt,
dd,
table,
div,
td,
theder,
button,
blockquote,
article,
aside,
audio,
canvas,
command,
datalist,
details,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
mark,
menu,
meter,
main,
nav,
output,
progress,
rp,
rt,
ruby,
section,
source,
summary,
time,
video,
wbr {
  padding: 0;
  margin: 0;
}
article,
aside,
audio,
canvas,
command,
datalist,
details,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
mark,
menu,
main,
meter,
nav,
output,
progress,
rp,
rt,
ruby,
section,
source,
summary,
time,
video,
wbr,
address {
  display: block;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.4em;
  font-weight: 400;
	text-transform: uppercase;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}
ul,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
a {
  color: #111;
  text-decoration: none;
}
a:hover {
  color: #888;
  text-decoration: underline;
}
img {
  border: 0;
}
strong {
  font-weight: 700;
}
*:focus,
a:active,
a:focus,
input,
textarea,
button {
  outline: none !important;
}
button,
input,
select,
textarea {
  font-family: "Open Sans", sans-serif;
  padding: 0.5em;
  border: 1px solid #666666;
	line-height: 1.2em;
  background: #fff;
  -webkit-border-radius: 0px;
		 -moz-border-radius: 0px;
					border-radius: 0px;
}
textarea {
	resize: vertical;
}
button {
	cursor: pointer;
}
::-webkit-input-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
::-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
:-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
:-ms-input-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
:focus::-webkit-input-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
:focus:-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
			 transition: opacity 0.3s ease;
}
:focus:-ms-input-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
		   transition: opacity 0.3s ease;
}
table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: spacing;
	font-family: "Open Sans", sans-serif;
	text-align: center;
}
.container:before,
.container:after,
.cf:before,
.cf:after {
  content: '';
  display: block;
  overflow: hidden;
}
.container:after,
.cf:after {
  clear: both;
}

/*START COMMON STYLES*/
.strong {
	font-weight: 700;
}
.is-table {
	display: table;
	width: 100%;
	height: 100%;
}
.is-cell {
	display: table-cell;
	vertical-align: middle;
}
.container {
	margin: 0 auto;
	padding: 0 30px;
	width: 1170px;
}

@media (max-width: 1200px){
	.container {
		width: 970px;
	}
}
@media (max-width: 992px){
	.container {
		width: 750px;
	}
}
@media (max-width: 768px){
	.container {
		width: 100%;
	}
}
@media (max-width: 600px){
	.container {
		padding: 0 10px;
	}
}

.icon-search:before {
	font: normal normal normal 12px/1 FontAwesome;
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f002";
	vertical-align: baseline;
	margin: 0 0.5em 0 0;
}



/*END COMMON STYLES*/









/*START HEADER*/
.header {
	min-height: 75px;
	padding: 0 0 30px;
	font-size: 12px;
	color: #d0af73;
}
.header a {
	color: #d0af73;
	text-decoration: none;
}
.header a:hover {
	color: #e6c286;
	text-decoration: none;
}
.header__content {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	background-color: rgba(10, 10, 10, 1);
	z-index: 1;
}
.is-main .header__content {
	background-color: rgba(10, 10, 10, .5);
}
.header__promo {
	padding: 0 0 30%;
	background: url(images/bg__header.jpg) center top no-repeat;
	background-size: cover;
}
.header__logo {
	margin: 0 10px;
	width: 125px;
	padding: 15px 0 0;
	float: left;
}
.header__logo img{
	display: block;
	width: 100%;
	height: auto;
}
.header__menu {
	float: right;
	margin: 0 10px;
	padding: 25px 0;
	line-height: 25px;
}
.header__burger {
	position: relative;
	float: right;
	display: none;
	margin: 0 25px 0 0;
	width: 25px; 
	height: 25px;
	cursor: pointer;
	vertical-align: middle;
}
.header__nav {
	text-transform: uppercase;
}
.header__nav li{
	float: left;
	padding: 0 10px;
}
@media (min-width: 769px){
	.header__nav {
		display: block !important;
	}
}
@media (max-width: 768px){
	.header__burger {
		display: block;
	}
	.header__nav {
		display: none;
		position: absolute;
    left: 10px;
    top: 100%;
    right: 60px;
		margin: 1px 0 0;
		background: rgba(18, 18, 18, .97);
	}
	.header__nav li {
		float: none;
		padding: 0;
	}
	.header__nav a {
		display: block;
		padding: 6px 10px;
		border-bottom: 1px solid rgba(255,255,255, .065);
	}
	.header__nav a:hover {
		background: rgba(255, 255, 255, .03);
	}
}
/*END HEADER*/

/*START BURGER*/
.header__burger .burger__line {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 3px;
	background: #d0af73;
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.175s cubic-bezier(0.215, 0.61, 0.355, 1);
					transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.175s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transform: translateY(0);
					transform: translateY(0);
}
.header__burger .burger__line_1 {
	top: 0;
}
.header__burger .burger__line_2 {
	top: 11px;
}
.header__burger .burger__line_3 {
	top: 22px;
}

.header__burger.active .burger__line_1 {
	top: 3px;
	-webkit-transform: translateY(8px) rotate(135deg);
					transform: translateY(8px) rotate(135deg);
}
.header__burger.active .burger__line_2 {
	opacity: 0;
}
.header__burger.active .burger__line_3 {
	top: 19px;
	-webkit-transform: translateY(-8px) rotate(-135deg);
					transform: translateY(-8px) rotate(-135deg);
}
/*END BURGER*/




/*START FOOTER*/
.footer {
	padding: 30px 0 0;
	font-size: 12px;
}
.footer__wrapper {
	background: #f4f4f4;
}
.footer__content {
	padding: 25px 0 15px;
	text-align: center;
}
.footer__logo {
	margin: 0 auto;
	width: 100px;
}
.footer__logo img{
	display: block;
	width: 100%;
	height: auto;
}
.footer__copyright {
	margin-top: 40px;
	letter-spacing: 2px;
}
.footer a {
	color: #888;
	-webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.footer a:hover {
	color: #111;
}
/*END FOOTER*/


.main-section {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #eee;
}
.main-section:last-child {
	border-bottom: none;
}

.main-section a:hover {
	text-decoration: none;
}
.main-section__header {
	margin: 20px 0;
	text-align: center;
}
.main-section__image {
	margin: 0 0 15px;
	padding: 10% 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.95;
	-webkit-box-shadow: 0px 5px 6px 0px rgba(50, 50, 50, 0.75);
     -moz-box-shadow: 0px 5px 6px 0px rgba(50, 50, 50, 0.75);
					box-shadow: 0px 5px 6px 0px rgba(50, 50, 50, 0.75);
	-webkit-transition: 0.3s ease 0.1s;
		 -moz-transition: 0.3s ease 0.1s;
			 -o-transition: 0.3s ease 0.1s;
					transition: 0.3s ease 0.1s;
}
@media (max-width: 768px){
	.main-section__image {
		padding: 15% 0;
	}
}
.main-section__image:hover {
	opacity: 1;
	-webkit-box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.75);
		 -moz-box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.75);
					box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.75);
}

.main-section__sub {
	overflow: hidden;
}
.main-sections__list {
	margin: 0 -5px;
}

.main-subsection {
	float: left;
	width: 33.33333333%;
	padding: 0 5px 10px 5px;
}
@media (max-width: 992px){
	.main-subsection {
		width: 50%;
	}
}
@media (max-width: 480px){
	.main-subsection {
		width: 100%;
	}
}
.main-subsection__item {
	overflow: hidden;
	position: relative;
}

.main-subsection__image {
	position: relative;
	width: 100%;
	padding: 66% 0 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.main-subsection__image:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(250, 250, 250, 0);
	-webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.main-subsection__header {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 10px;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.main-subsection__header h3 {
	margin: 0.5em 0;
	letter-spacing: 0.1em;
}

.main-subsection:hover .main-subsection__image:after {
	background: rgba(250, 250, 250, 0.6);
}
.main-subsection:hover .main-subsection__image {
	transform: scale(1.1);
}
.main-subsection:hover .main-subsection__header {
	top: 0;
}

.section-head {
	padding: 15px 0 5px;
	background: #f8f8f8;
}
.breadcrumb {
	margin: 10px 0 0;
	font-size: 0.8em;
	color: #111;
	text-transform: uppercase;
}
.breadcrumb a {
	text-decoration: none;
}
.breadcrumb__item {
	display: inline-block;
}
.breadcrumb__item:after {
	content: '/';
	display: inline-block;
	margin: 0 0.25em;
}
.breadcrumb__item.last:after {
	content: none;
}



.section-cats {
	padding: 5px 0 15px;
	background: #f8f8f8;
}
.menu-section {
	margin: 0 -8px;
}
.menu-section__main {
	float: left;
	width: 100%;
	padding: 0 8px;
}
.menu-section__main.cols-1 {
	width: 25%;
}
.menu-section__main.cols-2 {
	width: 50%;
}
.menu-section__main.cols-3 {
	width: 75%;
}
.menu-section__head {
	margin: 0 0 10px;
	padding: 10px 0 5px;
	border-bottom: 1px solid #ccc;
	font-size: 1.1em;
	font-weight: 700;
}
.menu-section__head a {
	vertical-align: middle;
	color: #111;
}
.menu-section__head a:hover {
	text-decoration: none;
}
.menu-section__toggle {
	display: none;
	margin: 0 0 0 1em;
	width: 1.4em; 
	height: 1.4em;
	line-height: 1.4em;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.menu-section__toggle:after {
	font: normal normal normal 21px/1 FontAwesome;
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f105";
	vertical-align: top;

}
.menu-section__toggle.active {
	-webkit-transform: rotate(90deg);
					transform: rotate(90deg);
}
.menu-section__list {
	margin: 0 -8px;
}
.menu-section__column {
	float: left;
	width: 25%;
	padding: 0 8px;
	font-weight: 300;
}
.cols-1 .menu-section__column {
	width: 100%;
}
.cols-2 .menu-section__column {
	width: 50%;
}
.cols-3 .menu-section__column {
	width: 33.33333333%;
}
.menu-section__item {
	padding: 0.25em 0;
}
.menu-section__item.current {
	font-weight: 700;
}
@media (min-width: 769px){
	.menu-section__list {
		display: block !important;
	}
}
@media (max-width: 768px){
	.menu-section__head {
		text-align: center;
	}
	.menu-section__list {
		display: none;
	}
	.menu-section__toggle {
		display: inline-block;
	}
	.menu-section__main.cols-2,
	.menu-section__main.cols-3 {
		width: 100%;
	}
	.menu-section__main.cols-1 {
		width: 50%;
	}
}
@media (max-width: 600px){
	.menu-section {
		font-size: 0.9em;
	}
}
@media (max-width: 480px){
	/*
	.menu-section__main.cols-1 {
		width: 100%;
	}
	.menu-section__column,
	.cols-1 .menu-section__column,
	.cols-2 .menu-section__column,
	.cols-3 .menu-section__column {
		width: 100%;
	}
	*/
}


.section-list {
	padding: 20px 0;
}
.b-category__null {
	margin: 1em 0;
	font-size: 1.3em;
	line-height: 1.4em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.b-category__item {
	float: left;
	width: 25%;
	padding: 0 8px 25px;
}
.b-category__item:nth-child(4n+1){
	clear: both;
}
@media (max-width: 1200px){
	.b-category__item {
		width: 33.33333333%;
	}
	.b-category__item:nth-child(4n+1){
		clear: none;
	}
	.b-category__item:nth-child(3n+1){
		clear: both;
	}
}
@media (max-width: 992px){
	.b-category__item {
		width: 50%;
	}
	.b-category__item:nth-child(3n+1){
		clear: none;
	}
	.b-category__item:nth-child(2n+1){
		clear: both;
	}
}
@media (max-width: 600px){
	.b-category__item {
		width: 100%;
	}
}
.b-catitem__wrap {
	overflow: hidden;
}
.b-catitem__image {
	position: relative;
	width: 100%;
	padding: 66% 0 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.b-catitem__image:hover  {
	transform: scale(1.1);
}
.b-catitem__name {
	margin: 0.5em 0;
	text-transform: uppercase;
}
.b-catitem__detail {
	margin: 0.5em 0;
}
.b-catitem__cats {
	margin: 0.5em 0;
	font-size: 0.9em;
	text-align: right;
}
.b-catitem__cats a {
	white-space: nowrap;
}
.b-catitem__price {
	text-align: right;
	font-size: 1.2em;
	font-weight: 700;
}


/*ITEM DETAIL STRUCTURE*/
.section-item {
	padding: 10px 0;
}
.b-item {
	overflow: hidden;
}
.b-item__cats,
.b-item__main,
.b-item__tabs,
.b-item__list {
	padding: 10px 0;
}
.b-item__main {
	margin: 0 -5px;
}
.b-item__images,
.b-item__info,
.b-item__sidebar {
	float: left;
	padding: 0 5px;
}
.b-item__images {
	margin: 0 0 30px;
	width: 33.33333333%;
}
.b-item__info {
	width: 41.66666667%;
}
.b-item__info.no-sidebar {
	width: 66.66666667%;
}
.b-item__sidebar {
	width: 25%;
}
@media (max-width: 992px){
	.b-item__images {
		width: 100%;
	}
	.b-item__info {
		width: 66.66666667%;
	}
	.b-item__info.no-sidebar {
		width: 100%;
	}
	.b-item__sidebar {
		width: 33.33333333%;
	}
}
@media (max-width: 600px){
	.b-item__info {
		width: 100%;
	}
	.b-item__sidebar {
		width: 100%;
	}
}




/*ITEM DETAIL CATS*/
.b-item__cats {
	font-size: 1.1em;
	line-height: 1.4em;
	text-transform: uppercase;
}
.b-item__cats a {
	white-space: nowrap;
}
.b-item__catsgroup {
	display: inline;
}
.b-item__catsgroup:after {
	content: "\26ab";
	margin: 0 0.5em;
}
.b-item__catsgroup:last-child:after {
	content: none;
}


/*ITEM DETAIL IMAGES*/
.b-image {
	margin: 0 auto 15px;
	max-width: 600px;
}
.b-image img {
	width: 100%;
	height: auto;
}
.b-gallery {
	margin: 0 -2px;
}
.b-gallery__item {
	float: left;
	margin: 0 0 15px;
	width: 33.33333333%;
	padding: 0 2px;
}
.b-gallery__item:nth-child(3n+1) {
	clear: both;
}
.b-gallery__item img {
	width: 100%;
	height: auto;
}
.b-gallery__caption {
	margin: 5px 0 0;
	font-size: 0.9em;
	text-align: center;
}
.b-colored {
	font-weight: 300;
	text-align: center;
}
.b-colored:before {
	content: '';
	display: inline-block;
	width: 32px;
	height: 32px;
	vertical-align: middle;
	background: url('images/ral-p.png') center center no-repeat;
}
.b-colored span {
	vertical-align: middle;
}


/*ITEM DETAIL MAIN*/
.b-item__title h2 {
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: 300;
	color: #111;
}
.b-item__artnumber {
	font-size: 0.9em;
	font-weight: 300;
}
.b-item__price {
	margin: 20px 0;
}
.b-price__price {
	font-size: 1.5em;
	line-height: 1.4em;
	color: #111;
}
.b-price__info {
	font-size: 0.85em;
}
.b-item__contact {
	margin: 30px 0 20px;
}
.b-contact__phones,
.b-contact__email {
	float: left;
	width: 50%;
	font-size: 1.1em;
	line-height: 1.4em;
}
.b-contact__info {
	clear: both;
	width: 100%;
	font-size: 0.85em;
}
.b-item__order {
	margin: 15px 0;
	font-size: 0px;
	text-align: center;
}
.b-button {
	display: inline-block;
	margin: 5px;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(34, 34, 34, 0.9);
	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		 -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			 -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
					transition: all 0.2s 
}
.b-button:hover {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.85);
	background: rgba(0,0,0, .7);
}
.b-item__detail {
	margin: 30px 0 20px;
}


/*ITEM DETAIL SIDEBAR*/
.b-sidebar__item {
	position: relative;
	margin: 55px 0 0;
	min-height: 40px;
	padding: 0 0 0 60px;
	font-weight: 300;
	-webkit-transition: all 0.5s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		 -moz-transition: all 0.5s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			 -o-transition: all 0.5s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			-ms-transition: all 0.5s cubic-bezier(0.000, 0.000, 0.580, 1.000);
					transition: all 0.5s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
@media (max-width: 1200px){
	.b-sidebar__item {
		margin: 40px 0 0;
		padding: 0 0 0 45px;
	}
}
.b-sidebar__icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #111;
}
.b-sidebar__title {
	margin: 0 0 10px;
	font-size: 1.1em;
	line-height: 1.4em;
	color: #111;
	text-transform: uppercase;
}
.b-sidebar__prop {
	font-size: 0.9em;
	line-height: 1.4em;
}
.b-sidebar__image {
	margin: 20px 0 0;
	width: 150px;
	max-width: 100%;
}
.b-sidebar__image img{
	max-width: 100%;
	height: auto;
}


/*ITEM DETAIL TABS*/
.b-tabs__list {
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	font-size: 0.9em;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.b-tabs__item {
	position: relative;
	float: left;
	display: block;
	margin-bottom: -1px;
	border-bottom: 1px solid #ddd;
}
.b-tabs__item a {
	display: block;
	margin: 0 2px 0 0;
	padding: 10px 15px;
	text-decoration: none;
	border: 1px solid transparent;
	-webkit-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -moz-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			 -o-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			-ms-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
					transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.b-tabs__item.ui-state-active a,
.b-tabs__item.ui-state-active a:hover,
.b-tabs__item.ui-state-active a:focus {
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	background-color: #fff;
	cursor: default;
}
.b-tabs__item a:hover {
	border-color: #eee #eee transparent;
	background-color: #f5f5f5;
	text-decoration: none;
}
@media (max-width: 480px){
	.b-tabs__item {
		width: 100%;
		float: none;
		border-bottom: none;
	}
	.b-tabs__item a {
		margin: 0;
	}
	.b-tabs__item.ui-state-active a,
	.b-tabs__item.ui-state-active a:hover,
	.b-tabs__item.ui-state-active a:focus {
		border: 1px solid #ddd;
		background-color: #f5f5f5;
	}
	
}
.b-tabs__tabs {
	padding: 20px 0 0;
}


/*ITEM DETAIL RELATED*/
.b-item__list {
}
.b-related__title {
	padding: 1em 0;
	font-size: 1.2em;
	font-weight: 300;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}
.b-related__list {
	margin: 0 -5px;
}
.b-related__item {
	float: left;
	width: 25%;
	padding: 0 5px 20px;
}
.b-related__item:nth-child(4n+1){
	clear: both;
}
@media (max-width: 1200px){
	.b-related__item {
		width: 33.33333333%;
	}
	.b-related__item:nth-child(4n+1){
		clear: none;
	}
	.b-related__item:nth-child(3n+1){
		clear: both;
	}
}
@media (max-width: 768px){
	.b-related__item {
		width: 50%;
	}
	.b-related__item:nth-child(3n+1){
		clear: none;
	}
	.b-related__item:nth-child(2n+1){
		clear: both;
	}
}
@media (max-width: 480px){
	.b-related__item {
		width: 100%;
	}
}
.b-related__item a {
	color: #777;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.b-related__item a:hover {
	color: #111;
	text-decoration: none;
}
.b-related__wrap {
	overflow: hidden;
}
.b-related__image {
	position: relative;
	width: 100%;
	padding: 66% 0 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
		 -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			-ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
			 -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
					transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.b-related__image:hover {
	transform: scale(1.1);
}
.b-related__name {
	margin: 1em 0;
	font-size: 1.1em;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
}
.b-related__price {
	text-align: center;
	font-weight: 700;
}
.b-modal {
	overflow: hidden;
	display: none;
	max-width: 450px;
	padding: 30px 25px;
	background: #fff;
  -webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
					border-radius: 5px;

}
.b-form__element + .b-form__element {
	margin: 1em 0 0;
}
.b-form__input,
.b-form__textarea,
.b-form__submit {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.b-form__input,
.b-form__textarea {
	width: 100%;
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			 -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
					transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.b-form__input:focus,
.b-form__textarea:focus {
	color: #111;
	border-color: rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
					box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.b-form__submit {
	display: block;
	margin: 0 auto;
	padding: 0.75em 2em;
	color: #fff;
	background: rgba(34, 34, 34, 0.9);
}
.b-form__textarea {
	min-height: 80px;
}
.b-form__info {
	font-size: 1.1em;
	line-height: 1.4em;
	font-weight: 300;
}
.b-form__legend {
	margin: 0.25em 0 0;
	font-size: 0.85em;
}
.b-form__success {
	display: none;
	padding: 30px 10px;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
}






/*ENTRY*/
.section-page {
	padding: 30px 0;
}
.entry {
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
	margin: 0.5em 0;
	line-height: 1.4em;
}
.entry img {
	margin: 0 auto 0.5em;
	max-width: 100%;
	height: auto;
}
.entry li img {
	float: right;
	margin: 0 0 0.5em 1em;
	width: 40%;
	height: auto;
}
.entry p img {
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%;
}
.entry iframe {
	max-width: 100%;
	margin: 1em auto;
	display: block;
}
@media (max-width: 600px) {
	.entry li img {
		float: none;
		width: auto;
		max-width: 100%;
		margin: 0 auto 0.5em;
	}
	.entry p img {
		float: none;
		max-width: 100%;
		margin: 0 auto 0.5em;
	}
}
.entry p {
	margin: 0 0 0.5em;
	text-align: justify;
}
.entry ol,
.entry ul {
	clear: both;
}
.entry li {
	position: relative;
	margin: 0 0 0.5em 2em;
	text-align: justify;
}
.entry li:after {
	display: table;
	content: " ";
	clear: both;
}
.entry ul li:before {
	content: '';
	position: absolute;
	left: -1.5em;
	top: 0.5em;
	display: block;
	width: 0.5em;
	height: 0.5em;
	background: #777;
  -webkit-border-radius: 50%;
		 -moz-border-radius: 50%;
					border-radius: 50%;
}
.entry ol {
  counter-reset: li;
}
.entry ol li:before {
  content: counter(li) ".";
  counter-increment: li;
  position: absolute;
	left: -1.5em;
	top: 0;
	display: block;
  text-align: right;
	font-weight: 700;
	color: #2fc13f;
}
.entry table {
	margin: 0 0 0.5em 0;
	width: 100%;
	border: none;
	font-size: 0.9em;
}
.entry th,
.entry thead td {
	background: #fff;
	padding: 8px 5px;
	font-weight: 700;
	text-align: center;
	color: #111;
}
.entry tbody tr:nth-child(odd) {
	background: #f0f0f0;
}
.entry tbody td {
	padding: 8px 5px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
.entry tbody td:first-child 
{
	border-left: none;
}


/*NOTIFY*/
.b-notify {
	margin: 10px auto;
	padding: 15px 20px;
	border: 1px solid #a9e2c2;
	color: #36a367;
	text-transform: uppercase;
}
.b-notify h1,
.b-notify h2,
.b-notify h3,
.b-notify h4,
.b-notify h5,
.b-notify h6{
	margin: 0.5em;
	font-weight: 700;	
}
.b-notify p {
	margin: 0.5em;
	font-size: 0.8em;
}

.b-pagination {
	margin: 2em 0;
	text-align: center;
}
.b-pagination__item {
	display: inline-block;
	font-size: 1.4em;
	line-height: 1.5em;
	min-width: 1.5em;
	height: 1.5em;
	text-align: center;
}
a.b-pagination__item {
	color: #777;
}
a.b-pagination__item:hover {
	color: #777;
	text-decoration: none;
}
span.b-pagination__item {
	color: #111;
}
.b-pagination__item.l-current {
	font-weight: 700;
}














